[
    {
        "id": 1,
        "activityType": 1,
        "name": " DAILY_DISCOUNT_GIFT",
        "string": "七天乐活动"
    },
    {
        "id": 2,
        "activityType": 2,
        "name": "TASK_GROWTH",
        "string": "七天乐（成长任务）"
    },
    {
        "id": 3,
        "activityType": 3,
        "name": "TASK_DAILY_CHALLENGES",
        "string": "七天乐（今日挑战）"
    },
    {
        "id": 4,
        "activityType": 4,
        "name": "SIGN_IN",
        "string": "活动-签到"
    },
    {
        "id": 5,
        "activityType": 5,
        "name": "SIGN_IN_VIP",
        "string": "活动-高级（RMB购买）"
    },
    {
        "id": 6,
        "activityType": 6,
        "name": "GROWTH_FUND_MAIN",
        "string": "活动-主线成长基金"
    },
    {
        "id": 7,
        "activityType": 7,
        "name": "GROWTH_FUND_MAIN_VIP",
        "string": "活动-主线成长基金（高阶）"
    },
    {
        "id": 8,
        "activityType": 8,
        "name": "GROWTH_FUND_TOWER",
        "string": "活动-镇念塔成长基金"
    },
    {
        "id": 9,
        "activityType": 9,
        "name": "GROWTH_FUND_TOWER_VIP",
        "string": "活动-镇念塔成长基金（高阶）"
    },
    {
        "id": 10,
        "activityType": 10,
        "name": "GROWTH_FUND_MAIN_ELITE",
        "string": "活动-精英成长基金"
    },
    {
        "id": 11,
        "activityType": 11,
        "name": "GROWTH_FUND_MAIN_ELITE_VIP",
        "string": "活动-精英成长基金（高阶）"
    },
    {
        "id": 12,
        "activityType": 12,
        "name": "THIRTY_DAYS",
        "string": "30日目标活动"
    },
    {
        "id": 13,
        "activityType": 13,
        "name": "SELF_SERVICE_SHOP",
        "string": "自选商店"
    },
    {
        "id": 14,
        "activityType": 14,
        "name": "FIRST_GIFT",
        "string": "首充礼包"
    },
    {
        "id": 15,
        "activityType": 15,
        "name": "NEW_PLAYER_LIMIT_PACKAGE",
        "string": "充值限定-新手限定RMB购买礼包"
    },
    {
        "id": 16,
        "activityType": 16,
        "name": "LIMIT_PACKAGE_SHOP_DAILY",
        "string": "充值限定-每日限购礼包，RMB购买礼包"
    },
    {
        "id": 17,
        "activityType": 17,
        "name": "LIMIT_PACKAGE_SHOP_WEEKLY",
        "string": "充值限定-每周限购礼包，RMB购买礼包"
    },
    {
        "id": 18,
        "activityType": 18,
        "name": "YUAN_BAO_SHOP",
        "string": "充值-元宝充值商店"
    },
    {
        "id": 19,
        "activityType": 19,
        "name": "MONTHLY_TICKET_1",
        "string": "充值-月卡1（普通）"
    },
    {
        "id": 20,
        "activityType": 20,
        "name": "MONTHLY_TICKET_2",
        "string": "充值-月卡2（至尊）"
    },
    {
        "id": 21,
        "activityType": 21,
        "name": "RECHARGE_MONEY",
        "string": "充值-累计充值RMB活动"
    },
    {
        "id": 22,
        "activityType": 22,
        "name": "DAILY_RMB_GIFTS",
        "string": "活动-每日特惠礼包，一次性购买7天礼包"
    },
    {
        "id": 23,
        "activityType": 23,
        "name": "TREASURE_HUNT",
        "string": "寻宝骑兵"
    },
    {
        "id": 24,
        "activityType": 24,
        "name": "POP_UP_SHOP",
        "string": "弹出商店"
    },
    {
        "id": 25,
        "activityType": 25,
        "name": "NEW_PLAYER_SIGN_IN",
        "string": "新手签到活动"
    },
    {
        "id": 26,
        "activityType": 26,
        "name": "VIP_RECHARGE_MONEY",
        "string": "vip累计充值RMB活动"
    },
    {
        "id": 27,
        "activityType": 27,
        "name": "SEVEN_DAY",
        "string": "七天乐活动(每日特惠礼包,成长任务活动,今日挑战活动)"
    },
    {
        "id": 28,
        "activityType": 28,
        "name": "FOURTEEN_DAY",
        "string": "十四天乐活动"
    },
    {
        "id": 29,
        "activityType": 29,
        "name": "COMMON_SEVEN_DAY",
        "string": "通用七天乐活动"
    },
    {
        "id": 30,
        "activityType": 30,
        "name": "DAILY_MEAL",
        "string": "每日领取免费午饭、晚饭活动"
    },
    {
        "id": 31,
        "activityType": 31,
        "name": "DAILY_COIN",
        "string": "每日兑换铜钱"
    },
    {
        "id": 32,
        "activityType": 32,
        "name": "DAILY_GK",
        "string": "每日关卡（每日开启一关）"
    },
    {
        "id": 33,
        "activityType": 33,
        "name": "REFRESH_SHOP",
        "string": "通用的刷新商店（分页，可刷新，限制购买次数，支持rmb与资源兑换）"
    },
    {
        "id": 34,
        "activityType": 34,
        "name": "REFRESH_TASK",
        "string": "通用的刷新任务（分页，可刷新，限制领取次数）"
    },
    {
        "id": 35,
        "activityType": 35,
        "name": "MONOPOLY",
        "string": "大富翁游戏"
    },
    {
        "id": 36,
        "activityType": 36,
        "name": "COMMON_SIGN_IN",
        "string": "通用签到"
    },
    {
        "id": 37,
        "activityType": 37,
        "name": "NEW_HERO_GIFTS",
        "string": "新将好礼(很多红包，用积分兑换一遍结束)"
    },
    {
        "id": 38,
        "activityType": 38,
        "name": "NEW_HERO_GK",
        "string": "新将演绎 (配置N个武将，每个武将有X个关卡；活动期间，*天(时间自定义)开启每个武将对应的一个关卡，只有第一次通关会获得奖励)"
    },
    {
        "id": 39,
        "activityType": 39,
        "name": "NEW_HERO_GACHA",
        "string": "新将擢迁（新武将抽取）"
    }
]